Erro ao instalar Webmin

1. Erro ao instalar Webmin

Jackson Linhares Cruz
jacksonlcruz

(usa Ubuntu)

Enviado em 04/02/2019 - 16:48h

Boa tarde prezados,

Estou com um problema ao instalar o webmin (Ubuntu server 15.04)

Alguém poderia me dar uma luz?

Quando tento instalar, isso que eu tenho de retorno:

[email protected]:/etc/apt# apt-get install webmin
Lendo listas de pacotes... Pronto
Construindo ▒rvore de depend▒ncias
Lendo informa▒▒o de estado... Pronto
Alguns pacotes n▒o puderam ser instalados. Isto pode significar que
voc▒ solicitou uma situa▒▒o imposs▒vel ou, se voc▒ est▒ usando a
distribui▒▒o inst▒vel, que alguns pacotes requeridos n▒o foram
criados ainda ou foram retirados da "Incoming".
A informa▒▒o a seguir pode ajudar a resolver a situa▒▒o:

Os pacotes a seguir t▒m depend▒ncias desencontradas:
webmin : Depende: libnet-ssleay-perl mas n▒o ser▒ instalado
Depende: libauthen-pam-perl mas n▒o ser▒ instalado
Depende: libio-pty-perl mas n▒o ser▒ instalado
Depende: apt-show-versions mas n▒o ser▒ instalado
E: Imposs▒vel corrigir problemas, voc▒ manteve (hold) pacotes quebrados.
[email protected]:/etc/apt#



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts